/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

h2.nev {
    overflow: hidden;
    text-align: center;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    color: #3d5062;
    margin: 22px 0 0 0;
    padding: 10px 0;
}



h2.nev:before, h2.nev:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 1px;
    background-color: #3d5062;
    position: relative;
}


.min {
    overflow: hidden;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #c2c2c2;
    margin: 0 0 0 0;
    padding: 0 0 4px 0;
    margin-top: -40px;
}

.min:before, .min:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 1px;
    background-color: #c2c2c2;
    position: relative;
}


#site-navigation {
	border: 1px dotted #ffffff;
}